class AddTotalToSocietes < ActiveRecord::Migration[6.0]
  def change
    add_column :societes, :cc_total, :decimal, :precision => 14, :scale => 2
    add_column :societes, :ac_total, :decimal, :precision => 14, :scale => 2
    add_column :societes, :cc_remise, :decimal, :precision => 14, :scale => 2
    add_column :societes, :ac_remise, :decimal, :precision => 14, :scale => 2
  end
end
